Subject: RE: custom-reevaluate-setting / custom-initialize-delay

From: "Drew Adams" <[email-masked]>
Date: Wed, 24 Feb 2010 09:35:38 -0800

> Thanks, so I think the patch below is needed, can you try it to see if
> it helps?

Nope.

I loaded a patched version of gnus-art.el, then tried to send a bug report.

I got only this (in *Messages*):

Sending...
Sending via mail...
message-send-mail-with-sendmail: Sending...failed with exit value 1